Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 220939 - I have an ASUS F3JV laptop and the left button is out of order.
I have an ASUS F3JV laptop and the left button is out of order.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
https://launchpad.net/distros/ubuntu/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-29 04:41 EST by Rakotomandimby Mihamina
Modified: 2018-04-11 10:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 11:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rakotomandimby Mihamina 2006-12-29 04:41:23 EST
Description of problem:
The problem is described enough on the ubuntu bugtrack, may be should we
consider an upstream patch.
https://launchpad.net/distros/ubuntu/+source/xserver-xorg-input-synaptics/+bug/64304
Comment 1 Rakotomandimby Mihamina 2006-12-29 04:42:17 EST
Of course, I didi not mention, but I tried it with an FC5. Same diseases.
Comment 2 Matěj Cepl 2007-01-03 06:59:26 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2007-07-02 11:20:12 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.